footer #footer-top {
  color: #fff;
  background-image: url("/assets/img/bg/footer.png");
  padding: 120px 0 176px;
  background-position: center center;
  background-size: cover;
}
footer #footer-top .logo {
  width: 177px;
}
footer #footer-top .desc {
  font-size: 18px;
  line-height: 25.12px;
  color: #F2F2F2;
}
footer #footer-top .divider {
  margin: 17px 0 30px;
}
footer #footer-top .heading {
  font-size: 30px;
  line-height: 38.4px;
}
footer #footer-top li {
  margin-bottom: 26px;
}
footer #footer-top .box {
  background-color: #6400A6;
  padding: 32px;
  border: 0;
  border-radius: 20px;
}
footer #footer-top .box .title {
  font-size: 30px;
}
footer #footer-bottom {
  background-color: #000;
  padding: 32px 0;
  color: #fff;
}
footer .footer-dropdown-click {
  cursor: pointer;
}
footer .footer-dropdown {
  position: relative;
  background-color: #fff;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}
footer .footer-dropdown li {
  min-width: 190px;
  margin-bottom: 0 !important;
  padding: 0;
}
footer .footer-dropdown li a {
  color: #000;
  padding: 15px;
  display: block;
  width: 100%;
  line-height: 20px;
}
footer .footer-dropdown li a:hover {
  background-color: #eee;
}
#footer-top .fa-maps {
  color: #6400a6;
  background-color: #fff;
  border-radius: 4px;
  padding: 0 4px;
}
